Trace recorder
CANopen_301 » Driver » Stack configuration

Non standard object. More...

## Macros

#define | CO_CONFIG_TRACE (0)
| Configuration of Trace for recording variables over time. More...

## Detailed Description

Non standard object.

## Macro Definition Documentation

## CO_CONFIG_TRACE

#define CO_CONFIG_TRACE (0)

Configuration of Trace for recording variables over time.

Possible flags, can be ORed:

- CO_CONFIG_TRACE_ENABLE - Enable Trace recorder
- CO_CONFIG_TRACE_OWN_INTTYPES - If set, then macros PRIu32("u" or "lu") and PRId32("d" or "ld") must be set. (File inttypes.h can not be included).